<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig Class
Members See Also Send Feedback

A class representing configuration parameters for a DatabaseEnvironment's replication subsystem.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public class ReplicationConfig

Visual Basic (Declaration)

    Public Class ReplicationConfig

Visual C++

    public ref class ReplicationConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.ReplicationConfig

# See Also

ReplicationConfig Members
BerkeleyDB Namespace